[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: EPEL, RHEL-5Server and RHEL-5Client...



On 17.07.2007 14:23, Joel Andres Granados wrote:
> Thorsten Leemhuis wrote:
>> On 17.07.2007 13:13, Joel Andres Granados wrote:
>>> Thorsten Leemhuis wrote:
>>>> On 17.07.2007 12:13, Joel Andres Granados wrote:
>
>>>> and say loudly "apologize" and "we are sorry"(ยน). Not ideal, but problem
>>>> solved.
>>>> Problem2 -- python-imaging had a higher EVR then the EL5Client package:
>>>> Ignore those users that got the newer python-imaging from EPEL (see
>>>> Problem 1: "EPEL is still in testing" and "apologize"). 
>>>>       
>>> IMO this is also very precarious "to ignore the user".
>>>     
>> And the users isn't helped if we fix one error by making another
>> (bigger) one.
> Just to be clear. the process to install (if you have already installed 
> 1.1.6) is to remove the current package, then install from repos?

Yes.

> if the answer is yes.

then what?

> And having in mind that this situation might 
> present itself more than once in the future. 

Just my 2 cent: We should do our best to prevent that such a situation
happen again in the future and not design policies for accidents.

> [...]

CU
thl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]